@charset "utf-8";
/*
Andy Gagnon Landscape - Main CSS File
Developer: Lobster Computing - www.lobstercomputing.com
*/

body {
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color:#FFF;
}
a {
	text-decoration:none;
	color:#FFF;
}
a:hover {
	text-decoration:none;
	color:#39C; /*09C*/
}
h2 {
	color:#39C;
}
h3 {
	color:#396; /*390*/
}
h4 {
	color:#396;
}
p {
	font-size:.8em;
	color:#FFF;
	margin:10px 0px;
}
p.big {
	font-size:1em;
	color:#FFF;
	margin:10px 0px;
}
p.landscaping {
	font-size:1em;
	color:#FFF;
	margin:10px 0;
}
p.about {
	font-size:.8em;
	color:#FFF;
	margin:10px;
}
p.people {
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:.8em;
	color:#FFF;
	margin:0 0 10px 0;
}
p.award {
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:.8em;
	color:#FFF;
	margin:0 0 10px 12px;
}
ul.landscaping {
	margin-left:40px;
	margin-bottom:20px;
	font-size:.8em;
	list-style-type:circle;
}
ul.memberships {
	margin-left:40px;
	font-size:.8em;
}
div.pplcol {
	width:40%;
	float:left;
}

/* main navigation bar */
#navbar {
	width:100%;
	height:100px;
	background-color:rgba(0,0,0,0.90);
	position:absolute;
	bottom:0px;
	left:0px;
	overflow:hidden;
	min-width:970px;
}
#logo {
	width:250px;
	height:80px;
	background:url(../images/logo12.png) top left no-repeat;
	margin:10px 0px 0px 15px;
	padding:0px;
	text-align:left;
	float:left;
	/*border:1px solid #F00;*/
	overflow:hidden;
}
#shingle {
	height:60px;
	float:left;
	margin:10px 0px 0px 15px;
	padding:10px 0 0 0;
	overflow:hidden;
	/*font:13pt "Helvetica Neue", "Helvetica", Arial, sans-serif;*/
	font:13pt Arial, Helvetica, sans-serif;
	font-size:.9em;
	text-align:left;
	color:#999;
	/*border:1px solid #FF0;*/
}
#mainmenu {
	height:30px;
	margin:20px;
	padding:0px;
	text-align:left;
	float:right;
	/*border:1px dotted #999;*/
	font:13pt "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
#mainmenu ul {
	list-style-type:none;
	color:#39C;
	font-weight:bold;
	font-size:.8em;
}
#mainmenu ul li {
	display:inline;
	float:left;
	margin:0 10px 0 10px;
}
#mainmenu a {
	text-decoration:none;
	color:#999;
}
#mainmenu a:hover {
	text-decoration:none;
	color:#39C;
}
/* end main navigation bar */

/* sub navigation bar */
#subnavbar {
	width:100%;
	height:26px;
	background-color:rgba(0,0,0,0.40);
	margin:0;
	padding:0;
	position:absolute;
	bottom:100px;
	left:0px;
	color:#FFF;
	text-align:right;
	display:none;
}
#submenu {
	/*services:5px 140px 5px 0px*/
	/*about:5px 10px 5px 0px*/
	/*accolades:5px 50px 5px 0px*/
	margin:5px 170px 5px 0px;
	padding:0px;
	text-align:left;
	float:right;
	/*border:1px solid #666;*/
	/*font:13pt "Helvetica Neue", "Helvetica", Arial, sans-serif;*/
	font:11pt "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
#submenu a.active{
	color:#39C;
}
#submenu ul {
	list-style-type:none;
	color:#333;
	font-weight:bold;
	font-size:.8em;
}
#submenu ul li {
	display:inline;
	float:left;
	margin:0 20px 0 0;
}
#submenu a {
	text-decoration:none;
	color:#666;
}
#submenu a:hover {
	text-decoration:none;
	color:#39C;
}
/* end sub navigation bar */

/* title bar */
#titlebar {
	width:100%;
	height:75px;
	background-color:rgba(0,0,0,0.90);
	position:absolute;
	top:-100px;
	min-width:960px;
	text-align:left;
}
.stitle {
	margin-left:10%;
	margin-top:30px;
	font-style:italic;
}
/* end title bar */

/* slider */
#sslide {
	width:800px;
	height:80%;
	margin:10px auto;
	position:relative;
	top:75px;
	overflow:hidden;
	/*border:1px dotted #666;*/
	display:none;
}
#sslide .scover{
	position:absolute; /* relative for supersized 3.1.3 */
	width:3200px;
	height:90%; /*380px*/
	/*border:1px dotted #00F;*/
}
#sslide .scontent {
	width:800px;
	height:90%; /*380px*/
	float:left;
	padding:0;
	text-align:left;
	/*border:1px solid #0F0;*/
}
.innerscontent {
	width:500px; /* services:500px  about:600px  accolades:700px*/
	height:95%; /*376px*/
	margin:0 auto;
	padding:0;
	/*border:1px solid #F00;*/
}
/* end slider */

/* icon menu */
#iconMenu {
	height:34px;
	width:166px;
	/*border:1px dotted #666;*/
	overflow:hidden;
	clear:right;
	float:right;
	margin:-15px 20px 10px 0;
}
#iconMenu img {
	border:none;
}
#siteInfo {
	width:32px;
	height:32px;
	float:right;
	margin-right:10px;
}
#siteInfo a {
	width:32px;
	height:32px;
	display:block;
	background: url(../images/iconinfox.png) no-repeat scroll 0 -32px transparent;
}
#siteInfo a:hover {
	background: url(../images/iconinfox.png) no-repeat scroll 0 0 transparent;
}
#siteAbout {
	width:32px;
	height:32px;
	float:right;
	margin-right:10px;
}
#siteAbout a {
	width:32px;
	height:32px;
	display:block;
	background: url(../images/iconquesx.png) no-repeat scroll 0 -32px transparent;
}
#siteAbout a:hover {
	background: url(../images/iconquesx.png) no-repeat scroll 0 0 transparent;
}
#siteHML {
	width:32px;
	height:32px;
	float:right;
	margin-right:10px;
}
#siteHML a {
	width:32px;
	height:32px;
	display:block;
	background: url(../images/iconmailx.png) no-repeat scroll 0 -32px transparent;
}
#siteHML a:hover {
	background: url(../images/iconmailx.png) no-repeat scroll 0 0 transparent;
}
/* end icon menu */

/* about popup */
#aboutBlock {
	width:600px;
	background-color:#000;
	color:#666;
	overflow:hidden;
	padding:10px;
	text-align:left;
	border:4px double #666;
}
#aboutBlock p {
	color:#666;
}
#closeAbout {
	width:100%;
	margin:10px auto 0;
	text-align:center;
	font-size:.8em;
}
/* end about popup */

/* info popup */
#infoBlock {
	background-color:#000;
	color:#666;
	overflow:hidden;
	padding:10px;
	font-size:.8em;
	text-align:center;
	border:4px double #666;
}
#lclogo {
	width:188px;
	height:72px;
	background:url(../images/lclogows.png) top left no-repeat;
	margin:10px auto 0;
	padding:0px;
	/*border:1px dotted #666;*/
}
#lclogo a:hover {
	text-decoration:none;
}
/* end info popup */
